@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');




*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}
.popup{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: none;
}
.contentBox{
    position: relative;
    width: 600px;
    height: 400px;
    background: #d10000;
    
    border-style: groove;
    display: flex;
    box-shadow: 0 5px 15px black;
}
.contentBox .imgBx{
    position: relative;
    width: 300px;
    height: 400px;
    display: flex;
}
 .close{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 40px;
    background-repeat: no-repeat;
    cursor: pointer;
    border-radius: 50%;
    z-index: 10;

}

.container{
    max-width: 100vw;
    font-family: 'Ubuntu', sans-serif;
  background-color: gainsboro;
    
}
.navbar{
    display: flex;
    height: 51px;
    font-family: 'Ubuntu', sans-serif;
   
    
    
}
.navbar li{
    list-style: none;
    margin: 0 12px;
    font-weight: bolder;
    font-size: medium;
    font-style: italic;
    text-decoration: underline;
}
  

.topleft{
    width: 50%;
   
}
.topright{
    width: 50%;
   
}
.section1{
    height: 70vh;
     background-image: url('https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcT-n3oo9-vbajy6lHBRV9jHvfQbaQ_aNJNCYA&usqp=CAU');
    

    
}
.section1 h1{
    font-size: 2rem;
    font-family:sans-serif;
    font-stretch: normal;
    font-weight: bolder;
    font-family: ' sans-serif';
    font-style: oblique;
    
    
}


.logo{
    font-size: 1.3rem;
    font-style: italic;
    font-family: Arial, Helvetica, sans-serif;
    
}
.section2{
    padding-left: 63px;
    padding-right: 63px;
    background-image: url('data:image/jpeg;base64,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');

}
.section2 h1{
    font-size: 2.3rem;
    font-family: sans-serif;
    font-stretch: normal;
    font-weight: bolder;
    font-style: italic;
    
}
.section2 p{
    padding: 0 8vw;
    text-align: center;
}
.box{
    padding: 8px 0;
    margin: 12px 22px;
    min-width: 20vw;
    border: 2px solid black;
    border-radius: 8px;
    text-align: center;
}
.highlighted{
    font-size: 1.9rem;
    font-weight: bolder;
}
.box ul{
    list-style-type: none;
}
.box ul li{
      margin: 12px 12px
}
.section3{
    height: 55vh;
    background-color: dimgray;
}
.section3 h1{
    font-size: 2.5rem;
    font-style: italic;
}
